### Enumeration

# Aravis GcIsLinear

#### Declaration

    enum Aravis.GcIsLinear

#### Description [src]

Describes relationship between TO and FROM variables in Converter feature nodes.

#### Members

`ARV_GC_IS_LINEAR_UNDEFINED`

  Undefined relationship between variables.

  - Value: `-1`
  - Available since: 0.8
`ARV_GC_IS_LINEAR_NO`

  Non-linear relationship between variables.

  - Value: `0`
  - Available since: 0.8
`ARV_GC_IS_LINEAR_YES`

  Linear relationship between variables.

  - Value: `1`
  - Available since: 0.8